[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#657253: Xprint is deprecated, so remove libxp?

Drew Parsons <dparsons@debian.org> (25/01/2012):
> > kterm: kterm [i386]
> This one's weird. libxp dependency only for i386???

https://buildd.debian.org/status/package.php?p=kterm&suite=sid says no
log for i386, so that's the maintainer upload. Feel free to try and
rebuild the package in a clean chroot on i386. If the dependency goes
away, there might be some --disable-libxp flag that could be used to
turn that off even if libxp-dev is installed (and a bug to be reported);
a binNMU would do the job in the meanwhile.

(Without even looking at the package itself. That might be some .la fun
from a while ago, propagating the extra dependency through some of the


Attachment: signature.asc
Description: Digital signature

Reply to: